<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='12.0.0.202405021146'>
    <properties size='9'>
      <property name='artifact.size' value='1608018'/>
      <property name='download.size' value='1608018'/>
      <property name='download.checksum.sha-512' value='915bafeb208fc5ca15a2dc8dceb4c97e91ffdfb903d81071d8a5bad9b1e46ece6931a5f92877f8ab096ab87c51dccb3a52b8912e6ad11cb95b76af5c6b71edd4'/>
      <property name='download.checksum.sha-1' value='08b88e215ef384b8ea4791eb07af14ca1eee3827'/>
      <property name='download.checksum.sha-256' value='ec873efeef8b04cc67a48ffe441ef7ac5fc2a9b7a3c6b3fa9495fa52fdd8bd67'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='12.0.0.202405021146'>
    <properties size='10'>
      <property name='artifact.size' value='6367'/>
      <property name='download.size' value='6367'/>
      <property name='download.checksum.sha-512' value='d48d1b7f8397c27f9cfb0cafdafbc98791fa2ad1c0e54e5061c049c78c657174c2dcd260780b161ac7a1d23f1b385c6f1671d2efa8ecea0090e1c989eb13adb4'/>
      <property name='download.checksum.sha-1' value='78f6ba497c70e335e61f41ee39292876e611e704'/>
      <property name='download.checksum.sha-256' value='c5ad8b8458eb3f1ca4879e9a28655ccce35b2df470396a75670895960af1d9d9'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
